読者です 読者をやめる 読者になる 読者になる

Ruby

`block in setup': You have already activated faye-websocket 0.9.2, but your Gemfile requires faye-websocket 0.7.5. Prepending `bundle exec` to your command may solve this. (Gem::LoadError)

Rails server の起動に失敗したので、対処方法をメモおく。 作業環境 - OS: CentOS Linux release 7.1.1503 (Core) - Ruby: 2.2.0 - Rails: 4.2.3- gem: 2.4.8 ERROR # volt server WARN: Unresolved specs during Gem::Specification.reset: rack (~> 1.5.0…

CnetOS 7 - rbenv をインストールして、Ruby環境を構築してみた

Rubyのライブラリをアップデート CnetOS 7 に rbenv で、Ruby環境を構築してみました。 本投稿では、rbenvのインストールと簡単な使用方法を紹介します。 作業環境 - OS: CentOS Linux release 7.1.1503 (Core) - minimal(最小構成)インストール 目次 1.rb…

make[3]: ディレクトリ `/tmp/ruby-build.20150314063041.6105/ruby-2.2.1/ext/fiddle/libffi-3.2.1' から出ます

「rbenv」で「Ruby 2.2.1」のインストールに失敗したので対処方法を紹介します。 作業環境 - さくらのVPS/2G - CentOS 7 エラーメッセージ # rbenv install 2.2.1 Downloading ruby-2.2.1.tar.gz... -> http://dqw8nmjcqpjn7.cloudfront.net/5a4de38068eca89…